﻿

header
{
	font-family:David;
}

.section-1
{
	font-family:David;
}

.section-2
{
	font-family:David;
}

footer
{
	font-family:David;
}



.section-three
{
	font-family:David;
}

.login_popup
{
	font-family:David;
}


.navbar-default .navbar-nav>li>a {
	font-family:David;
}